
/* Class = "NSWindow"; title = "Skabelon-manager"; ObjectID = "127"; */
"127.title" = "Skabelon-manager";

/* Class = "NSTextFieldCell"; title = "do not localize"; ObjectID = "133"; */
"133.title" = "do not localize";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "136"; */
"136.title" = "Filter:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "139"; */
"139.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "140"; */
"140.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "141"; */
"141.title" = "Emne1";

/* Class = "NSButtonCell"; title = "Nyt tomt dokument"; ObjectID = "146"; */
"146.title" = "Nyt tomt dokument";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "150"; */
"150.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Ny kategori"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Ny kategori";

/* Class = "NSMenuItem"; title = "Omdøb"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Omdøb";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Slet"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Slet";

/* Class = "NSMenuItem"; title = "Slet"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Slet";

/* Class = "NSMenuItem"; title = "Omdøb"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Omdøb";
